=== lib/Makefile ===
#!make
#
#  Copyright 2005-2016 AMS-IX B.V.
#
#  This is free software. It can be distributed under
#  your choice of the GPL or Artistic License 2.0.
#
#  See the Copying file that came with this package.

TOPDIR	=	..

include $(TOPDIR)/config.mk
include $(TOPDIR)/rules.mk

default		:	all

all		:	M6-all

install		:	M6-install

clean		:	M6-clean

veryclean	:	M6-veryclean
