=== sbin/Makefile ===
#!make
#
#  Copyright 2005-2016 AMS-IX B.V.
#
#  This is free software. It can be distributed under
#  your choice of the GPL or Artistic License 2.0.
#
#  See the Copying file that came with this package.
#
include ../config.mk

TOPDIR		=	..

INSTALLDIRS	=	$(BINDIR)

TARGETS		=	\
			arpsponge \
			aslogtail \
			asctl

INSTALLFILES	=	\
			$(BINDIR)/arpsponge \
			$(BINDIR)/aslogtail \
			$(BINDIR)/asctl

include ../rules.mk

# E.O.F. Makefile
