=== lib/M6/Makefile ===
#!make
#
#  Copyright 2005-2016 AMS-IX B.V.
#
#  This is free software. It can be distributed under
#  your choice of the GPL or Artistic License 2.0.
#
#  See the Copying file that came with this package.

TOPDIR	=	../..

include $(TOPDIR)/config.mk

INSTALLDIR	=	$(INSTLIB)/M6

INSTALLFILES		=	\
				$(INSTALLDIR)/ReadLine.pm

include $(TOPDIR)/rules.mk

all			:	ARP-all

install		:	ARP-install

clean		:	ARP-clean

veryclean	:	ARP-veryclean

# E.O.F. Makefile
