=== lib/M6/ARP/Control/Makefile ===
#  Copyright 2005-2016 AMS-IX B.V.
#
#  This is free software. It can be distributed under
#  your choice of the GPL or Artistic License 2.0.
#
#  See the Copying file that came with this package.
#
TOPDIR		=	../../../..

include $(TOPDIR)/config.mk


INSTALLDIR	=	$(INSTLIB)/M6/ARP/Control

INSTALLFILES		=	\
				$(INSTALLDIR)/Base.pm		\
				$(INSTALLDIR)/Client.pm		\
				$(INSTALLDIR)/Server.pm

include $(TOPDIR)/rules.mk

# E.O.F. Makefile
