=== debian/changelog ===
arpsponge (3.17.11) unstable; urgency=low

  [Steven Bakker <steven.bakker@ams-ix.net>]
    * Don't die in test mode if socket fails.

  [Marco d'Itri <md@linux.it>]
    * Update the debconf compatibility level to 9
      9 is the oldest non-deprecated level.
      It is supported by oldoldstable so it should be safe enough.
    * Fix typos in the sample configuration.
      It's "/etc/default", not "/etc/defaults".
    * Add a PERMISSIONS configuration variable.

 -- Steven Bakker <steven.bakker@ams-ix.net>  Mon, 14 May 2018 17:18:46 +0200

arpsponge (3.17.10) unstable; urgency=low

  * Remove dependency on "perl-modules"
    Packages should depend on "perl", not on "perl-modules", as
    explained in https://packages.debian.org/jessie/perl-modules.

    The dependency on "perl-modules" broke installs on Debian 9,
    where "perl-modules" has been replaced with "perl-modules-5.24".

    (Reported by Rasmus Åberg <rasmus@sthix.net> from Stockholm
    Internet eXchange.)

 -- Steven Bakker <steven.bakker@ams-ix.net>  Fri, 12 Jan 2018 18:22:31 +0100

arpsponge (3.17.9) unstable; urgency=low

  * Fix README -> README.md
  * Remove more SVN keywords

 -- Steven Bakker <steven.bakker@ams-ix.net>  Mon, 29 May 2017 10:37:26 +0200

arpsponge (3.17.8) unstable; urgency=low

  * Remove extraneous "or return".

 -- Steven Bakker <steven.bakker@ams-ix.net>  Mon, 29 May 2017 10:26:19 +0200

arpsponge (3.17.7) unstable; urgency=low

  * Fix copyright notices
  * Remove SVN keywords from misc. files

 -- Steven Bakker <steven.bakker@ams-ix.net>  Fri, 05 Feb 2016 11:40:05 +0100

arpsponge (3.17.6) unstable; urgency=low

  * Get rid of $REVISION/svn keywords.

 -- Steven Bakker <steven.bakker@ams-ix.net>  Fri, 06 Mar 2015 18:46:37 +0100

arpsponge (3.17.5) unstable; urgency=low

  * init script start/stop/status return codes
  * Switch around changelog/Changelog symlink.
  * Get rid of debian/files in MANIFEST.

 -- Steven Bakker <steven.bakker@ams-ix.net>  Fri, 06 Mar 2015 18:35:07 +0100

arpsponge (3.17.4) unstable; urgency=low

  [2014-11-24] - steven (r348)
    => init.d/arpsponge.sh:
        * Fix "status" to exit with appropriate code when there's no
          sponge running. Also don't try to send a USR1 signal when not
          running as root.

 -- Steven Bakker <steven.bakker@ams-ix.net>  Mon, 24 Nov 2014 15:12:52 +0100

arpsponge (3.17.3-2) unstable; urgency=low

  [2014-10-23] - steven (r346)
    => debian/arpsponge.init, debian/conffiles:
        * Fix init file reference.

 -- Steven Bakker <steven.bakker@ams-ix.net>  Thu, 23 Oct 2014 10:19:45 +0200

arpsponge (3.17.3-1) unstable; urgency=low

  [2014-10-23] - steven (r343-r344)
    => init.d/arpsponge.sh:
        * Use "/bin/sh" instead of "/bin/bash" for init script.
    => defaults.sample.src, sbin/arpsponge.pl:
        * Add support/doc for LOGMASK init variable.

 -- Steven Bakker <steven.bakker@ams-ix.net>  Thu, 23 Oct 2014 10:16:15 +0200

arpsponge (3.17.2) unstable; urgency=high

  [2014-10-22] - steven (r338)
    => lib/M6/ARP/Event.pm:
        * Export event_err instead of event_errr.

 -- Steven Bakker <steven.bakker@ams-ix.net>  Wed, 22 Oct 2014 17:04:26 +0200

arpsponge (3.17.1) unstable; urgency=low

  [2014-10-07] - steven (r336)
    => sbin/asctl.pl:
        * Fix "Use of uninitialized value within %state_table" warning
          when reloading.

 -- Steven Bakker <steven.bakker@ams-ix.net>  Tue, 07 Oct 2014 11:31:45 +0200

arpsponge (3.17) unstable; urgency=low

  [2014-09-23] - steven (r317-r319)
    => lib/M6/ReadLine.pm:
        * Ignore SIGPIPE when piping to the $PAGER.
    => lib/M6/ARP/Log.pm:
        * Export log_debug() as well.
    => sbin/arpsponge.pl:
        * Fix setting of log_level on startup.

  [2014-09-24] - steven (r320-r333)
    => lib/M6/ARP/Const.pm:
        * Fix quoting in diagnostic message in parse_update_flags.
    => lib/M6/ARP/Log.pm:
        * Re-order some variable declarations. Use "reverse" to turn the
          int/string hash on its head.
    => sbin/arpsponge.pl:
        * The "M6::ARP::Sponge" object has no log_*() methods, so don't
          try to use them.
    => lib/M6/ARP/Log.pm:
        * Export print_log_level() as well.
        * Forgot the "reverse" the assignment to %STR_TO_LOGLEVEL.
    => lib/M6/ARP/Event.pm:
        * Add M6::Log::Event for event specific logging.
    => lib/M6/ARP/Control/Server.pm, lib/M6/ARP/Sponge.pm,
    => sbin/arpsponge.pl, sbin/asctl.pl:
        * Use the M6::ARP::Event module for event specific
          logging/filtering. Add asctl support for event filtering.
    => lib/M6/ARP/Control/Server.pm:
        * Use M6::ARP::Event.
    => lib/M6/ARP/Makefile:
        * Add Event.pm to Makefile.
    => lib/M6/ARP/Event.pm, lib/M6/ARP/Log.pm:
        * Remove prototypes where possible. Fix other prototypes to fold
          $fmt in @args.
    => sbin/arpsponge.pl:
        * Parse the loglevel argument before trying to set it...
    => sbin/asctl.pl:
        * Parse set_log_mask arguments based on the current log_mask, so
          we can do "set log_mask !alien" to subtract only "alien" from
          the current mask or "set log_mask +sponge" to add "sponge" to
          the current mask.
    => lib/M6/ARP/Event.pm:
        * When using the EVENT macros as keys in a hash, make sure to
          tack on "()", lest Perl will turn them into strings. Parse
          event mask against current setting.
    => sbin/arpsponge.pl, sbin/asctl.pl:
        * Add log_mask to POD info.

 -- Steven Bakker <steven.bakker@ams-ix.net>  Wed, 24 Sep 2014 18:23:22 +0200

arpsponge (3.16) unstable; urgency=low

  [2014-07-21] - steven (r315)
    => defaults.sample.src, init.d/arpsponge.sh, sbin/arpsponge.pl:
        * Add "DISABLED" variable to init script and defaults. Fix
          arpsponge POD to sort the init script variables.

 -- Steven Bakker <steven.bakker@ams-ix.net>  Mon, 21 Jul 2014 10:36:55 +0200

arpsponge (3.15.1) unstable; urgency=low


