=== debian/control ===
Source: arpsponge
Section: perl
Priority: optional
Maintainer: Steven Bakker <steven.bakker@ams-ix.net>
Build-Depends: debhelper (>= 9),
 perl (>= 5.10.0),
 libnet-pcap-perl (>= 0.16),
 libterm-readline-gnu-perl (>= 1.17),
 libterm-readkey-perl (>= 2.30),
 libnetaddr-ip-perl (>= 4.028),
 libreadonly-perl (>= 1.02),
 libio-string-perl (>= 1.08),
 libnet-arp-perl (>= 1.0)
Standards-Version: 3.6.1

Package: arpsponge
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 perl (>= 5.10.0),
 libnet-pcap-perl (>= 0.16),
 libterm-readline-gnu-perl (>= 1.17),
 libterm-readkey-perl (>= 2.30),
 libnetaddr-ip-perl (>= 4.028),
 libreadonly-perl (>= 1.02),
 libreadonly-xs-perl (>= 1.04),
 libio-string-perl (>= 1.08),
 libnet-arp-perl (>= 1.0)
Description: Nifty ARP sponge.
 Nifty ARP sponge featuring gratuitous ARP, sweeping, reporting, etc.
 Also keeps an internal ARP table which can be dumped to a file. The
 daemon's state can be inspected and manipulated over a control socket.
